
Redmine - Patch #695

Patch for issue #630

2008-02-19 21:33 - Matt Pangaro

Status: Closed Start date: 2008-02-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Description

Removes the requirement for uniqueness of the project "Name". Also adds the identifier to the list of columns on the project list so

that the user can distinguish between projects with the same name.

In the language files, copied "field_identifier" to "label_identifier" for all languages, in case this needed to be changed separately.

History

#1 - 2012-10-17 15:17 - Anonymous

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

Issue #630 was fixed two years ago by Jean-Philippe Lang in r4391, and from a cursory look, this makes this patch obsolete.

#2 - 2012-10-17 17:09 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (Jean-Philippe Lang)

Thanks.

Files

issue-630.patch 10.6 KB 2008-02-19 Matt Pangaro

Powered by TCPDF (www.tcpdf.org)

2025-04-19 1/1

https://www.redmine.org/issues/630
https://www.redmine.org/projects/redmine/repository/svn/revisions/4391
http://www.tcpdf.org

